/*SECONDAIRE*/
.anythingSlider-secondaire .anythingControls a, .anythingSlider-secondaire .anythingControls a:visited {
	background: #047ba5 url(/images/qc/accueil/diffuseur/puce_blanche2.png) center center no-repeat !important;
	color: #000;
}
.anythingSlider-secondaire .anythingControls a.cur, .anythingSlider-secondaire .anythingControls a:hover {
	background: #047ba5 url(/images/qc/accueil/diffuseur/puce_jaune-pale_l.png) center center no-repeat !important;
	color: #000;
}
.anythingSlider-secondaire .anythingControls a.start-stop {
	background-color: #047ba5 !important;
	background-image: url(/images/qc/accueil/diffuseur/btn_jaune_play.png) !important;
	background-position: right top;
	color: #ddd;
}
.anythingSlider-secondaire .anythingControls a.start-stop:hover,
.anythingSlider-secondaire .anythingControls a.start-stop.hover {
	background-color: #047ba5 !important;
	background-image: url(/images/qc/accueil/diffuseur/btn_jaune_play.png) !important;
	color: #fff;
}
.anythingSlider-secondaire .anythingControls a.start-stop.playing {
	background-color: #047ba5 !important;
	background-image: url(/images/qc/accueil/diffuseur/btn_jaune_stop.png) !important;
}
.anythingSlider-secondaire .anythingControls a.start-stop.playing:hover {
	background-color: #047ba5 !important;
	background-image: url(/images/qc/accueil/diffuseur/btn_jaune_stop.png) !important;
}
.anythingSlider-secondaire .arrow a {
	background-color:#047ba5 !important;
}
.anythingSlider-secondaire .anythingControls {
	background-color: #047ba5 !important;
}
.anythingSlider-secondaire .anythingControls li.prev a {
	background-color:#047ba5 !important; 
}
.anythingSlider-images .anythingControls a, .anythingSlider-images .anythingControls a:visited {
	background: #047ba5 url(/images/qc/accueil/diffuseur/puce_blanche2.png) center center no-repeat !important;
	color: #000;
}
.anythingSlider-images .anythingControls a.cur, .anythingSlider-images .anythingControls a:hover {
	background: #047ba5 url(/images/qc/accueil/diffuseur/puce_jaune-pale_l.png) center center no-repeat !important;
	color: #000;
}

.anythingSlider-images .anythingControls a.start-stop {
	background-color: #047ba5 !important;
	background-image: url(/images/qc/accueil/diffuseur/btn_jaune_play.png) !important;
	background-position: right top;
	color: #ddd;
}
.anythingSlider-images .anythingControls a.start-stop:hover,
.anythingSlider-images .anythingControls a.start-stop.hover {
	background-color: #047ba5 !important;
	background-image: url(/images/qc/accueil/diffuseur/btn_jaune_play.png) !important;
	color: #fff;
}
.anythingSlider-images .anythingControls a.start-stop.playing {
	background-color: #047ba5 !important;
	background-image: url(/images/qc/accueil/diffuseur/btn_jaune_stop.png) !important;
}
.anythingSlider-images .anythingControls a.start-stop.playing:hover {
	background-color: #047ba5 !important;
	background-image: url(/images/qc/accueil/diffuseur/btn_jaune_stop.png) !important;
}
.anythingSlider-images .arrow a {
	background-color:#047ba5 !important;
}
.anythingSlider-images .anythingControls {
	background-color: #047ba5 !important;
}
.anythingSlider-images .anythingControls li.prev a {
	background-color:#047ba5 !important; 
}
.bordure-taupe {border-color: #047ba5 !important}